---
errors:
  missingArgument: 'Manglende argument, `{0}` argument er påkrevd!'
  invalidProperty: 'Ugyldig `{0}` brukt, du må benytte en gyldig {1}.'
  noChannelsWithNameOrId: 'Jeg fant ingen kanaler med navn eller ID `{0}`'
  noUsersWithNameOrId: 'Jeg fant ingen brukere med navn eller ID `{0}`'
  mustBeConnectedToVoice: 'Du må være tilkoblet ett samtale rom for og bruke denne kommandoen!'
  mustBeConnectedToSameChannel: 'Du må være tilkoblet samme samtale rom som meg for og endre {0}!'
  missingMusicQueue: 'Manglende musikk `query`, du må inkludere en lenke til sangen du ønsker og lytte til, eller gi meg i det minste en sang tittel!'
  cantMentionEveryone: "You don't have permissions to mention everyone."
  cantMentionUsersOrRoles: "You don't have permission to use this command for mentioning users or roles"
  requireLevelFeatureToBeEnabled: 'Denne kommandoen krever at `Levels & Experience` fungsjonen er skrudd på for serveren, du kan spørre en admin om de ønsker og skru på fungsjonen `{0}`'
  errorOccurredWhileLoading: 'En feil oppsto ved lasting av {0}, vennligst prøv igjen, om problemet vedvarer, vennligst kontakt en av mine utvikklere på [Xeus support server](https://discord.gg/SUPJEt3Ma9).'
levelupMessages:
  - "GG :user, you just reached **Level :level**"
  - "Eyy :user, you just leveled up! You're now **Level :level**"
  - "🌟 You just reached **Level :level** :user! Congrats 🌟"
  - "You're on 🔥 :user, you've just reached **Level :level**"
  - "Congratulations :user 🎉 You just leveled up! You're now **Level :level**"
levelupRoleMessages:
  - "GG :user, you just reached **Level :level**, you now have the **:role** role"
  - "Eyy :user, you just leveled up! You're now **Level :level**, have the **:role** role, you earned it."
  - "Congratulations :user 🎉 You just leveled up! You're now **Level :level**, you have also earned yourself the **:role** role"
pagination:
  simpleFooter: "Page **{0}** out of **{1}** pages.\n`{2} [page]`"
modlog-types:
  kick:
    name: "Kick"
    action: "Kicked"
  voiceKick:
    name: "Voice Kick"
    action: "Voice Kicked"
  ban:
    name: "Ban"
    action: "Banned"
  softBan:
    name: "Soft Ban"
    action: "Soft Banned"
  unban:
    name: "Unban"
    action: "Unbanned"
  purge:
    name: "Purge"
    action: "Purged"
  warn:
    name: "Warn"
    action: "Warned"
  pardon:
    name: "Pardon"
    action: "Pardoned"
  mute:
    name: "Mute"
    action: "Muted"
  tempMute:
    name: "Temp Mute"
    action: "Temp Muted"
  unmute:
    name: "Unmute"
    action: "Unmuted"
administration:
  common:
    invalidRole: ":user Invalid role, I couldn't find any role called **:role**"
  channelModule:
    invalidColorGiven: "Invalid color value given, the color must be a valid HEX value.\nYou can try this [random color picker](https://www.webpagefx.com/web-design/random-color-picker/) to try and get a random HEX color."
    message: "The `:type` module message has been set to:\n\n```:message```\n\nYou can test the message by using the command again and mentioning a user.\n`:command <user>`"
  AddLevelRoleCommand:
    noSlotsLeft: "The server doesn't have any more level role slots, you can remove existing level roles to free up slots."
    invalidLevel: "Invalid level requirement given, the level requirement must be a positive number."
    alreadyLevelRole: ":user The **:role** is already a level role, you can't use the same role twice."
    alreadyARoleAtLevel: "There is already a role assigned to level **:level**, only one role can be given per level."
    success: "Role **:role** role has been added to the level-up role list.\nThe server has `:slots` more level role slots available."
  AddReactionRoleCommand:
    emoteDoestBelongToServer: "The emote does not belong to this server, you can only use emotes from this server as reaction emotes."
    messageHasNoSlots: "The message doesn't have anymore reaction role slots available, you can remove existing reaction-roles to free up slots, or delete reaction role messages to add the role to a new reaction role message."
    serverHasNoSlots: "Can't create new reaction role messages, the server doesn't have anymore reaction messages slots, you can deleting existing reaction role messages to free up slots, or add your reaction role to a reaction message if there are available slots on the message for more roles."
    success: "The :role role has been registered as an reaction role for the :emote emote.\nThe message has `:roleSlots` more reaction-role slots available for the message, and `:messageSlots` reaction-message slots available."
  AddSelfAssignableRoleCommand:
    noSlotsLeft: "The server doesn't have any more self-assignable role slots, you can remove existing self-assignable roles to free up slots."
    success: "Role **:role** role has been added to the self-assignable list.\nThe server has `:slots` more self-assignable roles slots available."
  AdministrateExperienceCommand:
    cantUseForBots: "You can't add, remove, or reset XP for bot accounts since they don't earn any, please select a normal user when using this command."
    invalidAmountGiven: "The `amount` property must be between 1 and {0} to add or take XP from a user."
    aboutToResetEverything: "You're about to reset the XP for everyone on the entire server. If you're sure you wanna continue, run the command to completely reset the servers XP.\n\n```:command server-reset :token```\nThis command will only work for 60 seconds, after that the token becomes invalid and the command has to be ran again to get a new token."
    aboutToSyncEverything: "You're about to sync the XP with the global leaderboard, this will effectively revert any custom XP changes made on the entire server. If you're sure you wanna continue, run the command to completely sync the servers XP.\n\n```:command server-sync :token```\nThis command will only work for 60 seconds, after that the token becomes invalid and the command has to be ran again to get a new token."
    failedToSaveChanges: "Failed to save the changes to the database, please try again, if the error continues to happen, please contact support on the official [Xeus support server](https://discord.gg/SUPJEt3Ma9)."
    mustBeAnAdmin: "You must be a server admin to use this action."
    invalidSecurityToken: "Invalid security token given, please provide the correct security token to reset all the servers XP."
    warning: "Warning!"
    success:
      add: "**:amount** XP has been given to :target, they now have **:newAmount** XP."
      take: "**:amount** XP has been taken from :target, they now have **:newAmount** XP."
      reset: ":target has successfully had their XP reset."
      sync: ":target has successfully had synchronized with the global leaderboard, they now have **:newAmount** XP."
      syncEveryone: "Everyone on the entire server has been synced with the global leaderboard!"
      everything: "Everyone on the entire server has now had their XP completely reset!"
  AiCommand:
    message: "The `Artificial Intelligence` module has been **:status** for the :channel channel."
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  AliasCommand:
    noSlotsLeft: "The server doesn't have any more alias slots, you can delete existing aliases to free up slots."
    alreadyExists: "There is already a custom alias called `{0}`"
    invalidCommand: "Invalid command given, I don't know of any command called `{0}`"
    invalidAlias: "Invalid alias given, `{0}` is not registered as an alias."
    created: "The `:alias` alias has been linked to `:command`\nThe server has `:slots` more aliases slots available."
    deleted: "The `:alias` alias has been deleted successfully."
  AutoAssignRoleCommand:
    higherInTheHierarchy:
      user: ":user The **:role** role is positioned higher in the hierarchy than any role you have, you can't add roles with a higher ranking than you have."
      bot: ":user The **:role** role is positioned higher in the hierarchy, I can't give/remove this role from users."
    enabled: ":user **Auto assign role** on user join has been **enabled** and set to  **:role**"
    disabledNow: ":user **Auto assign role** on user join is now **disabled**."
    disabled: ":user **Auto assign role** on user join is currently **disabled**."
    status: ":user The **auto assign role** is currently set to **:role**"
  BanCommand:
    mustMentionUser: "You must mention the user you want to ban."
    higherRole: "You can't ban people with a higher, or the same role as yourself."
    userHaveHigherRole: "I can't ban {0}, they have a higher role than me, if you want be to be able to ban the user, please readjust my role position to above {0} highest role."
    success: "**:target** was permanently banned by :user for \":reason\""
    failedToBan: "Failed to ban **:target** due to an error: :error"
  CategoriesCommand:
    title: "Command Category Status for #{0}"
    status: ":emoteEnabled Enabled   :emoteDisabledInChannel Disabled in Channel   :emoteDisabledGlobally Disabled Globally"
  ChangePrefixCommand:
    missingArgument: "Missing argument `category`, you must specify the command category you want to change/reset the prefix for."
    invalidCategory: "Invalid `category` given, there are no command categories that are called, or starts with `{0}`"
    invalidPrefix: "Invalid command prefix given, `{0}` is not a valid command prefix, all prefixes must **NOT** contain spaces and be between 1 and 16 characters long."
    update:
      global: "All commands in every command category now uses the `:prefix` prefix."
      category: "All commands in the `:category` command category now uses the `:prefix` prefix."
    reset:
      global: "All commands in every command category has been reset to use the `:prefix` prefix."
      category: "All commands in the `:category` command category has been reset to use the `:prefix` prefix."
  ChannelLevelCommand:
    invalidChannel: "Invalid channel given, the channel must be a valid text channel."
    cantTalkInChannel: "I can't talk in the {0} channel, so no users will be rewarded any XP for talking in the channel, if you want me to give users XP, please change my permission level for the channel so I can send messages in the channel."
    noChannelsWithRewardsDisabled: "There are currently no channels with the level rewards disabled, you can add one by using the `{0} <channel>` command"
    failedToUpdate: "Failed to save the changes to the database, please try again, if the issue persists, please contact one of my developers."
    listChannels: "All the channels mentioned below currently has their level rewards turned off, any channel not on this list is unaffected.\n\n:channels"
    listChannelsTitle: "Channels with their Level Rewards disabled ({0})"
    success: "The XP rewards for the :channel channel has been **:status**!"
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  GoodbyeCommand:
    note: "\nYou can customize the message by using `{0} [message]`"
    message: "The `Goodbye` module has been **:status** for the :channel channel."
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  GoodbyeMessageCommand:
    moduleMustBeEnabled: "The `goodbye` module must be enabled to use this command, you can enable the `goodbye` module by using the `{0}` command."
    message: "The embed option for goodbye messages has been **:status**\n:note"
    changedToDefault: "The `Goodbye` module message has been set back to the default."
    status:
      enabled: "enabled"
      disabled: "disabled"
    note:
      embed: "Goodbye messages will now be sent using embedded messages with the color: {0}"
      normal: "Now sending goodbye messages through normal messages."
  IAmCommand:
    notSelfAssignable: ":user Invalid role, **:role** is not a self-assignable role."
    roleIsHigherInTheHierarchy: ":user The role is higher in the role hierarchy, I can't give/remove the **:role** role from anyone."
    message: ":user You now have the **:role** role!"
  IAmNotCommand:
    notSelfAssignable: ":user Invalid role, **:role** is not a self-assignable role."
    roleIsHigherInTheHierarchy: ":user The role is higher in the role hierarchy, I can't give/remove the **:role** role from anyone."
    message: ":user You no longer have the **:role** role!"
  KickCommand:
    mustMentionUser: "You must mention the user you want to kick."
    higherOrSameRole: "You can't kick people with a higher, or the same role as yourself."
    cantKickUser: "I can't kick {0}, they have a higher role than me, if you want be to be able to kick the user, please readjust my role position to above {0} highest role."
    success: "**:target** was kicked by :user for \":reason\""
    error: "Failed to kick **:target** due to an error: :error"
  LanguageCommand:
    invalidLanguageCode: "Invalid language code given, `{0}` is not a valid language code, or it is not yet supported!"
    changed: "The servers language has been successfully been updated to use the :name language!"
    note: "Xeus supports several user-contributed languages that you can select with this command. Translations may not be 100% accurate or complete.\nTo select a language use `{0} <code>`"
  LevelAlertsCommand:
    message: "`Levels up alerts` has been `:status` for the server.:note"
    note: "\nAll level up messages will be logged into the <#{0}> channel."
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  LevelCommand:
    message: "`Levels & Experience` has been `:status` for the server.:note"
    note: "\nLevel alerts are current `{0}`, you can toggle them on or off with `{1}levelalerts`"
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  LevelHierarchyCommand:
    invalidTypeGiven: "Invalid type given, to toggle level hierarchy on or off, you must use either `on` or `off`."
    message: "Level up hierarchy has been `:status` for the server."
    statusMessage: "Level up hierarchy is currently `:status`, you can toggle it on or off with `:command`"
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  LevelModifierCommand:
    invalidNumberGiven: "Invalid modifier given, the modifier much be a positive percentage between `0.01%` and `500%`"
    resetToDefault: "The level modifier has been reset back to using the default **:modifier** modifier."
    changedTo: "The level and experience modifier have been change to **:modifier**"
    requiredIsNow: "\n\n**Required XP to reach some levels is now:**\n"
    statusMessage: "The server is currently using a **:modifier** modifier for levels and experience.\n\n**Required XP to reach some levels**\n"
    level: "Level {0}"
  ListAliasesCommand:
    noAliases: "The server doesn't have any aliases right now, you can create one using the\n`{0}alias <alias> <command>` command"
    listAliases: "List of Aliases ({0})"
  ListLevelRolesCommand:
    noLevelRoles: "There are currently no level roles, an administrator can add roles to the level up table using the `:command` command"
    listRoles: "List of Level Roles ({0})"
  ListReactionRoleCommand:
    noReactionRoles: "The server doesn't have any reaction roles right now, you can create one using\n`{0}arr <emote> <role>`"
    listReactionRoles: "List of Reaction Roles ({0})"
  ListSelfAssignableRolesCommand:
    noSelfAssignableRoles: "There are currently no self-assignable roles for this server."
    title: "There are {0} self-assignable roles"
  ModlogCommand:
    mustMentionTextChannel: "Invalid channel argument given, you must mention a valid text channel"
    cantSendEmbedMessages: "I can't send embed messages in the specified channel, please change my permission level for the {0} channel if you want to use it as a modlog channel."
    enable: ":user **Server Modlogging** is now enabled and set to the :modlog channel."
    enabled: ":user **Server Modlogging** is currently enabled and set to the :modlog channel."
    disable: ":user **Server Modlogging** is now disabled for the server."
    disabled: ":user **Server Modlogging** is currently disabled."
  ModlogHistoryCommand:
    mustMentionUser: "You must mention a valid `user` you want to display the modlog history for."
    noHistory: "No modlog history was found for this user."
    title: "{0}#{1} History ({2})"
    entry: "**{1}** | **#{0}** | **Moderator:** {2}\n**Date:** {3}\n**Reason:** {4}"
    noReasonGiven: "No reason was given."
  ModlogPardonCommand:
    modlogNotEnabled: "No modlog channel has been set, you must set a modlog channel to use this command."
    invalidCaseId: "Invalid case id given, the ID must be greater than 0 and less than {0}"
    couldntFindCaseWithId: "Couldn't find a modlog case with an ID of {0} where you were the moderator, are you sure you're the moderator for the given modlog case?"
    caseAlreadyPardoned: "The modlog case ID with an ID of `{0}` is already pardoned."
    notAPunishment: "The modlog case ID with an ID of `{0}` is not a punishment!"
    message: "The modlog case with an ID of **:case** has been been pardoned successfully."
  ModlogReasonCommand:
    modlogNotEnabled: "No modlog channel has been set, you must set a modlog channel to use this command."
    invalidCaseId: "Invalid case id given, the ID must be greater than 0 and less than {0}"
    couldntFindCaseWithId: "Couldn't find a modlog case with an ID of {0} where you were the moderator, are you sure you're the moderator for the given modlog case?"
    couldntFindModlogChannel: "Couldn't find the modlog channel, was it removed?"
    success: "The modlog case with an ID of **:id** was successfully edited and set to the reason of `:reason`"
    modlogCaseWasPardoned: "The modlog case with an ID of `{0}` has been pardoned, you can't edit pardoned modlog cases."
    failedToEdit: "Failed to edit modlog message: {0}"
    failedToFindMessage: "Couldn't find the message for the given modlog case, was it deleted?"
  MuteCommand:
    requiresModlogToBeSet: "This command requires a modlog channel to be set, a modlog channel can be set using the `{0}modlog` command."
    requireMuteRoleToBeSet: "No mute role have been setup for the server, you can setup a mute role using the `{0}muterole` command."
    higherOrSameRole: "You can't mute people with a higher, or the same role as yourself."
    muteRoleIsPositionedHigher: "The {0} role used for mutes are positioned higher in the role hierarchy than any roles I have, so I can't automatically assign the role to other users, please fix this or use another role for mutes."
    invalidUserMentioned: "Invalid user mentioned, you must mention a user on the server you want to mute to use this command."
    invalidTimeGiven: "Invalid time given, the time must be at least one minute or more."
    userHasBeenMuted: ":target has been muted :time!"
    time:
      permanently: "permanently"
      forFormat: "for {0}"
  MuteRoleCommand:
    onCooldown: "You have recently use a command option that created and/or modified roles and channel permissions, you have to wait **:cooldown** before you can use this command again."
    roleDoesntExists: "Invalid role given, the `{0}` role doesn't exists."
    rolePositionedHigher: "The {0} role is positioned higher than any role I have, so I can assign the role to anyone."
    cantCreateRoleDueToPermissions: "I can't create the muted role because I don't have the \"Manage Roles\" permissions for the server."
    noMuteRoleSet: "There are currently no mute role set for the server, you can set the role you wanna use as the mute role using `:command set <role>`, or you can make the bot create a new muted role using `:command create-role`."
    usingRoleMessage: "The server is using the :role role for mutes."
    roleHasBeenRemoved: "The muted role has been removed, the mute feature is now disabled until another muted role is assigned."
    roleHasBeenCreated: "The :role role has been successfully created, and all the channel permissions to prevent users with the role from talking in channels have automatically been setup for the channels I have access to."
    nowUsingRole: "The :role role will now be used for muting users."
    nowUsingExistingRole: "A role called `Muted` already exists on the server, now using the :role role for mutes, if you want the bot to setup all the channel override permissions to prevent users with the role from talking in the channels, you can use the\n`:command setup-permissions` command."
  NSFWCommand:
    invalidChannelOrStatus: "Invalid channel or status type given!"
    notValidChannel: "`{0}` is not a valid text channel!"
    notValidStatus: "`{0}` is not a valid status type, you must either pass `on` or `off`."
    message: "The :textChannel channel currently has NSFW **:status**!"
    updated: "The NSFW status for :textChannel has been changed to **:status**"
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  PurgeCommand:
    messagesDeletedIn: "{0} messages has been deleted in the {1} channel."
    messagesDeletedBy: "{0} messages sent by {1} has been deleted in the {2} channel."
    success: ":white_check_mark: `:number` messages has been deleted!"
    successBy: ":white_check_mark: `:number` messages has been deleted from :users"
    nothingToDelete: ":x: Nothing to delete, I am unable to delete messages older than 14 days."
    nothingToDeleteBy: ":x: Nothing to delete, I am unable to find any messages by :users in the last **:number** messages that was sent within the last 14 days."
  RemoveLevelRoleCommand:
    noRolesCalled: ":user There are no role called **:role** on the level up table."
    noRolesLinked: ":user There are no roles linked to level **:role** on the level up table."
    notALevelRole: ":user Invalid role, the `:name` role is not on the level up table."
    message: "Role **:role** role has been removed from the level-up role list.\nThe server now have `:slots` level role slots available."
  RemoveReactionRoleCommand:
    noReactionRoles: "The server doesn't have any reaction roles right now, you can create one using\n`{0}arr <emote> <role>`"
    messageIdMustBeGreaterThanOne: "Invalid `message id` given, the `message id` must be at least 1 or greater."
    messageIdMustBeLowerThanRolesSize: "Invalid `message id` given, the `message id` cannot be higher than the amount of reaction roles the server currently has, which is `{0}` right now."
    failedToFetchMessage: "Something went wrong while trying to fetch the reaction role message with an ID of `{0}`, if this issue continues to happen, please report it to one of my developers."
    mustIncludeRichCustomEmoji: "You must include the emote you want to remove from the reaction message."
    emoteDoestBelongToServer: "The emote does not belong to this server, you can only use emotes from this server as reaction emotes."
    roleNotFoundOnMessage: "The specified reaction message doesn't have a reaction role attached to it using the {0} emote."
    deletedMessage: "The reaction role message with an ID of **#:id** has successfully been deleted!"
    deletedRichCustomEmoji: "The :emote emote has been successfully removed from the reaction message.\nThe message has `:roleSlots` more reaction-role slots available for the message, and `:messageSlots` reaction-message slots available."
  RemoveSelfAssignableRoleCommand:
    message: "Role **:role** role has been removed from the self-assignable list.\nThe server has `:slots` more self-assignable roles slots available."
  RoleLevelCommand:
    invalidRole: "Invalid role given, I found no role on the server called `{0}`"
    noRolesWithRewardsDisabled: "There are currently no roles with the level rewards disabled, you can add one by using the `{0} <role>` command."
    listRoles: "All the roles mentioned below currently have their level rewards turned off, this means that any user with one of those roles won't earn any XP in any channel they talk in, any role not on this list is unaffected.\n\n:roles"
    listRolesTitle: "Roles with their Level Rewards disabled ({0})"
    success: "The XP rewards for the :role role has been **:status**!"
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  SetRoleColorCommand:
    noRoleFound: "No role with the name \"{0}\" was found."
    invalidColor: "The color \"{0}\" is not recognized, use the following HEX format instead \"#XXXXXX\""
    userMissingPermissions: "You can't use the this command for the {0} role, you must have greater or equal privileges as the role to successfully run the command."
    botMissingPermissions: "The Set Role Color command can't be used for the {0} role, I need to have greater or equal privileges as the role to successfully run the command."
    colorChangeComplete: "The :role role has been successfully changed to **:color**."
  SlowmodeCommand:
    missingArgument: "Missing argument, you must either pass in the `seconds` value to enable slowmode for this or the mentioned channel, or `off` to disable it."
    mustBeValidNumbers: "Invalid slowmode value given, you must provide a number between **1** and **120**."
    message: "Slowmode has been **enabled** for the :textChannel channel.\nThe channel now allows **:slowmode** messages every second per-user."
    disabled: "Successfully **disabled** slowmode for the :textChannel channel."
    invalidTextChannel: "`{0}` is not a not a valid text channel, you must target a text channel to setup slowmode."
    failedToUpdate: "Failed to update the :textChannel channel, error: :message"
  ToggleCategoryCommand:
    invalidCategory: "Invalid category given, `{0}` is not a valid category"
    missingArgumentType: "Missing argument `channel/global`, you must include the channel or specify that the command should be run globally."
    invalidChannelOrGlobalString: "Invalid channel or global string given, you must either mention the channel you want to affect, or write `global` to affect all the channels at the same time."
    cantEnabledCategory: "Whoops, you can't enable the **:category** command category while it is disabled globally.\nYou can use the command below to enable the category for all channels.\n`:command :category global on`"
    update:
      globally: "The `:category` command category has been `:status` for **all channels**."
      category: "The `:category` command category has been `:status` in :channel."
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  UnbanCommand:
    success: ':target has been successfully unbanned from the server because ":reason".'
    failedToUnban: "Failed to unban :target due to an error, message: :error"
    noUserIsBanned: "No user with an ID of `:id` is currently banned from the server."
    invalidUserIdGiven: "Invalid `user id` was given, the `user id` must be a numeric string of 18 or more numbers long."
  UnmuteCommand:
    requiresModlogToBeSet: "This command requires a modlog channel to be set, a modlog channel can be set using the `{0}modlog` command."
    requireMuteRoleToBeSet: "No mute role have been setup for the server, you can setup a mute role using the `{0}muterole` command."
    muteRoleIsPositionedHigher: "The {0} role used for mutes are positioned higher in the role hierarchy than any roles I have, so I can't automatically remove the role from other users, please fix this or use another role for mutes."
    invalidUserMentioned: "Invalid user mentioned, you must mention a user on the server you want to unmute to use this command."
    userDoesntHaveMuteRole: "{0} doesn't appear to have the mute role, they may already have been unmuted!"
    userHasBeenUnmuted: ":target has been unmuted!"
    userAutoUnmutedReason: "*Automatic unmute after the set time has elapsed*"
  VoiceKickCommand:
    mustMentionUser: "You must mention the user you want to kick."
    sameOrHigherRole: "You can't kick people with a higher, or the same role as yourself."
    notConnected: "You can't voice kick people who are not connected to a voice channel."
    message: "**:target** was kicked from **:voiceChannel** by :user for \":reason\""
  VoteOptCommand:
    invalidArgument: "Invalid argument, you must either parse `in` or `out` to opt in or out of vote messages."
    message: "You have now opt-:type of getting vote messages."
    type:
      in: "in"
      out: "out"
  WarnCommand:
    requiresModlogIsEnabled: "This command requires a modlog channel to be set, a modlog channel can be set using the `{0}modlog` command."
    mustMentionUse: "You must mention a user you want warn."
    warnBots: "You can't warn bots!"
    failedToLogWarning: "Failed to log warning to the set modlog channel, does the modlog channel still exists, can I still send messages in the channel?"
    message: ":target has been **warned** for \":reason\""
    failedToSendDM: "Failed to DM the user with the warning, they most likely have their private settings set to disable all DMs from this server."
  WelcomeCommand:
    note: "\nYou can customize the message by using `{0} [message]`"
    message: "The `Welcome` module has been **:status** for the :channel channel.:note"
    status:
      enabled: "Enabled"
      disabled: "Disabled"
  WelcomeMessageCommand:
    moduleMustBeEnabled: "The `welcome` module must be enabled to use this command, you can enable the `welcome` module by using the `{0}welcome` command."
    message: "The embed option for welcome messages has been **:status**\n:note"
    changedToDefault: "The `Welcome` module message has been set back to the default."
    status:
      enabled: "enabled"
      disabled: "disabled"
    note:
      embed: "Welcome messages will now be sent using embedded messages with the color: {0}"
      normal: "Now sending welcome messages through normal messages."
fun:
  DiceCommand:
    missingDice: 'Du må inkludere ett gyldig terning format.'
    invalidDiceFormat: '`{0}` er ikke ett gyldig terning format.'
    diceFormatMustBeGreaterThan: '`{0}` er ikke ett gyldig terning format, terningen må være større enn 0 og mindre enn 35'
    diceFormatMustBePositive: '`{0}` er ikke ett gyldig terning format, terning formatet må være ett gyldig tall mellom 1 og 35'
    sidesFormatMustBeGreaterThan: '`{0}` er ikke ett gyldig terning format, sidene må være større enn 0 og mindre enn 128'
    sidesFormatMustBePositive: '`{0}` er ikke ett gyldig terning format, sidene må være ett gyldig tall mellom 1 og 128'
    moreThanFiveRollsWasGiven: "\n_Mere enn **5** terning kast, bare de første fem vil bli vist_\n"
    resultedIn: '**{0}** resulterte i **{1}**  ({2})'
  CoinflipCommand:
    heads: "You got Heads"
    tails: "You got Tails"
  EightBallCommand:
    mustIncludeQuestion: 'Du må inkludere ett spørsmål for 8ball.'
    answers:
      - 'Det er sikkert'
      - 'Det er bestem så'
      - 'Uten tvil'
      - 'Helt klart'
      - 'Du kan stole på det'
      - 'Som jeg ser det, ja'
      - 'Høyst sannsynlig'
      - 'Livssyn bra'
      - 'Ja'
      - 'Tegn peker på ja'
      - 'Svar hilsen, prøv igjen'
      - 'Spør igjen senere'
      - 'Best å ikke fortelle deg det nå'
      - 'Kan ikke forutsi nå'
      - 'Konsentrer og spør igjen'
      - "Ikke stol på det"
      - 'Mitt svar er nei'
      - 'Mine kilder sier nei'
      - 'Livssyn ikke så bra'
      - 'Veldig tvilsomt'
  HolidayCommand:
    tooManyAttempts: "The Holiday API was hit too many times which shouldn't have been possible. D:"
    notFound: "The Holiday API command could not retrieve any data for this request."
    somethingWentWrong: "Something went wrong. Perhaps contact a bot administrator for help."
    noHolidaysToday: "No holidays today...Get back to work!"
    todayHoliday: "Today is {0}"
  MemeCommand:
    missingArgument: 'Manglende `action` argument, du må inkludere meme typen eller bruker du ønsker og generere en meme for, eller `list` for og liste alle tiljengelige typer.'
    invalidType: 'Ugyldig meme type gitt, `{0}` er ikke en gyldig meme type!'
    mustIncludeTopAndBottomText: 'Du må inkludere `top text` og `bottom text` argumentene for og generere en meme.'
    listItem: '`{0}` => `{1}`'
  PunCommand:
    title: "Pun list"
    noResults: ":user I found no puns, you can with a search or, or just try again later."
    noResultsWithQuery: ":user I found nothing for `:query`"
    query: "Search query: {0}"
  RandomCatCommand:
    tooManyAttempts: "Too many attempts was made to the cat API, try again in a minute, or ask a bot administrator to get an API key at [meow.senither.com](https://meow.senither.com/) to allow for more requests."
    notFound: "I couldn't find any cat picture D: Try again, maybe they will show up now?"
    somethingWentWrong: "Something just went horribly wrong, please tell a bot administrator so they can look into this."
  ReverseCommand:
    palindrome: 'Du reverserte ett palindrom, hva forventet du?'
  RipCommand:
    hasPaidTheirRespects: '**{0}** har vist sin respekt.'
    todayAndOverall: '{0} I dag, {1} alt i alt'
  RollCommand:
    invalidValueGiven: 'Ugyldig `{0}` verdi oppgitt, `{1}` må være ett nummer!'
    rolledNumber: ':user kastet **:number** fra mulige :min - :max'
  SayCommand:
    userMissingPermissions: "You can't use the this command for the {0} channel, you must have the message write and message manage permissions for the channel to use the command for the channel."
    botMissingPermissions: "The say command can't be used for the {0} channel, I need both the message write and message manage permissions for the channel to successfully run the command."
    success: "Your message have been sent to the :name channel."
  UndertaleTextBoxCommand:
    noArgumentsGiven: "Missing argument, you must either provide `list` to see a list of characters you can choose from, or to generate an image, `character` or a valid image `url` to build the image for."
    failedToGenerateImage: "Failed to generate the the image, are you sure you provided a correct image URL or character name?"
    title: "Undertale Character List"
help:
  HelpCommand:
    listOfCommands: ':page_with_curl: **Liste med kommandoer**'
    commandNote: "**Skriv `:help <command>` for å se hjelpen for den spesifikke kommandoen.**\nEksempel: `:help :command`"
    categoriesNote: ":information_source: Skriv `:help <category>` for og få opp en liste med kommandoer i den kategorien\nEksempel: `:help {0}` or `:help {1}`"
    categoriesTitle: ':scroll: Kommando kategorier'
    invalidCategory: 'Ugyldig kategori, ingen kategori er kalt `:category`'
    invalidCommand: 'Ugyldig kommado, det er ingen kommando som har utløseren `:trigger`'
    tryingToViewSystemCommands: "Du har ikke tilgang til å kjøre noen av kommandoene i `System` kategorien, system kommandoer kan påvirke alle serverene som botten kjører i, og er derfor beskyttet så kun administratore/utvikklere kan bruke dem."
    singularHiddenCategories: '_Det er **{0}** gjemt kategori i denne kanalen._'
    multipleHiddenCategories: '_Det er **{0}** gjemte kategorier i denne kanalen._'
    fields:
      usage: 'Bruksområde'
      example: 'Eksempel'
      aliases: 'Aliaser'
      seeAlso: 'See Also'
      footer: 'Kommando kategori: '
interaction:
  BiteCommand: '**{0}** biter **{1}**'
  BlushCommand: '**{0}** rødmer på **{1}**'
  CuddleCommand: '**{0}** koser **{1}**'
  DivorceCommand: '**{0}** skillsmisser **{1}**'
  EatCommand: '**{0}** spiser mat med **{1}**'
  HandHoldCommand: '**{0}** holds hands with **{1}**'
  HelloCommand: '**{0}** sier hei til **{1}**'
  HighFiveCommand: '**{0}** high fiver **{1}**'
  HugCommand: '**{0}** klemmer **{1}**'
  KillCommand: '**{0}** ønsker og drepe **{1}**'
  KissCommand: '**{0}** nusser **{1}**'
  LaughCommand: '**{0}** laughs at **{1}**'
  MarryCommand: '**{0}** wants to marry **{1}**'
  MeowCommand: '**{0}** mjauer til **{1}**'
  PanCommand: '**{0}** slo **{1}** med en stekepanne!'
  PatCommand: '**{0}** klapper **{1}**'
  PokeCommand: '**{0}** poker **{1}**'
  PoutCommand: '**{0}** surmuler mot **{1}**'
  PunchCommand: '**{0}** slår **{1}**'
  SenpaiCommand: '**{0}** ønsker å bli lagt merke til av **{1}**'
  ShrugCommand: '**{0}** trekker på skuldrene til **{1}**'
  SlapCommand: '**{0}** slår **{1}**'
  TickleCommand: '**{0}** kiler **{1}**'
  TriggeredCommand: '**{0}** er provosert av **{1}**'
music:
  internal:
    songWasSkipped: '[:title](:url) ønsket av :author ble hoppet over.'
    nowPlayingSong: "Spiller nå: [:title](:link)\n`:duration` med `:volume%` volum - Ønsket av :requester"
    nowPlayingPlaylist: '**:playlistName** spillelisten har blit lagt til i kø med `:playlistSize` sanger!'
    nowPlaying: "Spiller nå: [:title](:link)\n`:duration` med `:volume%` volum - Ønsket av :requester"
    queueHasEnded: 'Køen har nådd slutten, går ut av voice kanalen.'
    endedDueToInactivity: "The music has ended due to inactivity."
    endedDueToWebSocketClose: "The audio web socket was forcefully closed, stopping the music."
    noMatchFound: 'Jeg fant ingenting med søkeordet: `{0}`'
    trackLoadFailed: "Jeg fikk ikke lastet inn: `{0}` i køen."
    musicChannel: "Du kan kun benytte musikk kommandoer i :channel kanalen."
    resumeMusic: "Resuming music, please wait a few seconds while everything is loaded back for you."
  ClearQueueCommand:
    error: 'Ingenting å fjerne, legg til sanger først med `{0}play`'
    emptyQueue: 'Ingenting og fjerne, det er ingen sanger i køen akkurat nå.'
    success: 'Jeg har fjernet **:queueSize** fra køen, køen er nå tom!'
  DJLevelCommand:
    title: "Current DJ Level: {0}"
    footer: "Use \"{0} types\" to see a full list of the available DJ level types."
    types:
      title: "DJ Level Types"
      footer: "Use \"{0} <type>\" to change the DJ Level to the given type for the server."
    invalidType: "`{0}` is not a valid `DJ Level` type, please use one of the following:\n`{1}`"
    changedTo: "The `DJ Level` status has changed to **:type**.\n:info"
    information:
      all: "Anyone can run any music commands, even without the `DJ` role."
      none: "No one can run any music commands without the `DJ` role."
      normal: "Preventing people from using commands like playlists, volume control, and force skip without the `DJ` role, but still allowing people to use the play command without the role."
  DjRoleCommand:
    invalidRoleMentioned: "Invalid role mentioned, I found no roles called `{0}`"
    noDjRoleSelected: "There are currently no custom DJ role setup for the server, however anyone who has a role called `DJ` will still be able to use DJ restricted music commands."
    currentSelectedRole: "The :role role is used as the music DJ role.\nAnyone with the role will be able to use DJ restricted music commands."
    resetDjRole: "The DJ role has successfully been reset, however anyone who has a role called `DJ` will still be able to use music commands that requires the DJ role to be used."
    selectedRoleForMusic: "The :role role will now be used as the music DJ role!"
  MoveHereCommand:
    error: 'Ikke koblet til voice, be meg legge til noe i køen først med `{0}play`'
    hasMusicChannel: "The server has a music voice channel setup, if you'd like me to move to a different voice channel, please get an admin on the server to drag 'n drop me into a different voice channel."
    nowPlayingIn: 'Jeg spiller nå av musikk i **:channelName**'
  MusicChannelCommand:
    updated: "**:type** musikk kanalen er suksessfult blitt :status"
    field:
      title: "Musikk kanaler"
      message: "**Tekst kanaler:** :text\n**Samtale kanaler:** :voice"
    status:
      disabled: "avslått"
      enabled: "satt til **{0}**"
    errors:
      invalidType: "Ugjyldig type av musikk kanal angitt, typen må enten være `tekst` eller `samtale`"
      notValidType: "`{0}` er ikke en gyldig {1} kanal, du må inkludere en gyldig samtale kanal du ønsker og bruke som musikk kanal."
  MusicMessagesCommand:
    message: "Music messages are currently **:status**.\n\n**Info**\n:info"
    updated: "The music messages has successfully been **:status**."
    error: "Invalid argument given, the status must be either `on` or `off` to change the music messages status."
    footer: "To change the music messages, use {0}"
    status:
      disabled: "disabled"
      enabled: "enabled"
    info:
      disabled: "When music messages are disabled, the `Now Playing` messages will no longer be sent, and other music related commands will automatically delete themselves after awhile."
      enabled: "When music messages are enabled, the `Now Playing` messages will stay, even after the song being played changes, some related messages will also stay.\n**Note:** Most music commands will still be auto deleted after awhile."
  PauseCommand:
    error: 'Ingenting å pause, be om musikk først med `{0}play`'
    alreadyPaused: 'Musikken er allerede på pause, du kan benytte `!resume` for å fortsette avspillingen.'
    paused: 'Musikken har blitt satt på `pause`'
  PlayCommand:
    addedSong: ':user har lagt til [:title](:url) i køen. Det er `:queueSize` sang(er) før den i køen.'
    addedSongsFromPlaylist: ':user har lagt til :songs sanger fra [:title](:url) spillelisten i køen. Det er `:queueSize` sang(er) før den i køen.'
    session:
      title: 'Resultat for {0}'
      footer: 'Velg en sang med {0} <nummer>'
  PlaylistCommand:
    noPlaylists: "Denne serveren har ingen spillelister enda, du kan lage en med \n`:command` for å komme i gang"
    noPlaylistWithName: "Det er ingen spilleliste som heter `:playlist`, du kan lage en spilleliste ved å benytte\n`:command` kommandoen"
    invalidProperty: "Ugyldig `type` oppgitt, det er ingen spilleliste typer kalt `{0}`.\nDu kan lære mere ved og sende `{1}help {2}`"
    invalidFormat: "Ugyldig format, mangler `:type` typen!\n`:command`"
    invalidIdGiven: "Ugyldig id oppgitt, nummer oppgitt er for :type\n`:command`"
    invalidIdNumberGiven: "Ugyldig id oppgitt, id'en må være ett nummer\n`:command`"
    noMoreSongSlots: "`:playlist` spillelisten har ikke flere sang plasser igjen, du kan fjerne noen for og frigjøre plass."
    noMorePlaylistSlots: "Serveren har ikke flere spilleliste plasser igjen, du kan slette en eksisterende spilleliste for og frigjøre plass."
    sameIdsGiven: "The two ids given are the same, the song won't be moved anywhere that way.\n`:command`"
    failedToLoad: 'Feilet med og laste: {0}'
    failedToLoadPlaylist: 'Feilet med og laste inn :playlist spillelisten, forsøk igjen senere eller rapporter dette til en av mine utviklere.'
    failedToSavePlaylist: 'Noe gikk galt ved forsøkt på og lagre spillelisten: {0}'
    loadedPlaylist: '**:name** spillelisten har blitt lastet og lagt til i køen med **:amount** sanger.'
    noMatches: 'Ingen treff'
    attemptingToAddLivestreamToPlaylist: "Du kan ikke legge til direkte sendte strømmer til spillelister!"
    userHasAddedSong: ":user har lagt til [:name](:url) til `:playlist` spillelisten.\n`:playlist` spillelisten har `:slots` gjennværende plasser."
    swapSongInPlaylist: '[:selectedTitle](:selectedLink) have swapped position with [:replacedTitle](:replacedLink) in the `:playlist` playlist.'
    alreadyExists: '`:playlist` spillelisten eksisterer allerede!'
    onlyNumbersInName: "Spillelisten kan ikke kun inneholde tall, du må inkludere noen bokstaver i navnet!"
    renamingPlaylistAlreadyExists: "Kan ikke endre navn på `:oldplaylist` til `:playlist`, det er allerede en spilleliste som heter `:playlist`"
    playlistCreated: "`:playlist` spillelisten har blitt laget suksessfult!\nDu kan starte og legge til sanger med `:command :playlist add <sang>`"
    playlistDeleted: '`:name` spillelisten har blitt slettet suksessfult!'
    playlistRenamed: '`:oldplaylist` spillelisten har endret navn til `:playlist`!'
    playlistIsEmpty: "Det er ingen sanger i denne spillelisten, du kan legge til sanger ved og benytte kommandoen\n`:command`."
    playlistIsAlreadyEmpty: '`:playlist` spillelisten er allerede tom, det er intet her og fjerne.'
    songHasBeenRemovedFromPlaylist: ':song har blitt suksessfult fjernet fra `:playlist` spillelisten'
    playlistTitle: ':musical_note: Musikk spillelister {0}'
    playlistSize: '[{0} ut av {1} ]'
    playlistLine: "{0}\n       Spillelisten har **{1}** sang(er)"
    playlistSongLine: '`{0}` [{1}]({2}) [{3}]'
  RemoveSongFromQueueCommand:
    error: 'Manglende argument `sang id`, du må inkludere ID''en til sangen du ønsker og fjerne.'
    failedToRemoveSong: 'Noe gikk galt, feilet med og fjerne sang med indeks `:index`'
    tooHighNumberGiven: 'Det er kun `{0}` sanger i køen, forsøk med ett lavere tall.'
    invalidRange: 'Invalid range given, give the range of IDs in a start to end format, like `3-6`.'
    mustBePositiveNumber: '`Sang ID` må være ett gyldig positivt tall.'
    nothingToRemove: 'Ingenting og fjerne, etterspør musikk først med `{0}play`'
    success: ':song har blitt suksessfult fjernet fra musikk køen.'
    successMultiple: "Songs from `:start` to `:end` were successfully removed from the music queue.\n:tracks"
    successMultipleNote: "\nAnd **{0}** more songs were removed from the queue."
  RepeatMusicQueueCommand:
    error: 'There is nothing to repeat, request music first with `{0}play`'
    title: 'Current repeat mode: {0}'
    message: "The music player repeat status have been successfully changed to **:state**, this means:\n\n:note"
    footer: 'Use "{0} <repeat-mode>" to set the repeat mode.'
    states:
      single: 'One'
      all: 'All'
      loopoff: 'Off'
    notes:
      single: "The music player will repeat the song that is currently playing without going to the next song in the queue.\n**Note:** This also mutes \"Now Playing\" messages so the chat is not spammed with the same song over and over again."
      all: 'The music player will repeat every song in the queue, after a song finishes playing it will be re-added to the end of the queue automatically.'
      loopoff: 'The music player will not loop, when a song finishes playing it will get removed from the queue and the next track will begin playing.'
  ResumeCommand:
    error: 'Ingenting og gjennoppta, etterspør musikk først med `{0}play`'
    alreadyPlaying: 'Musikken spiller allerede, benytt `:prefixpause` for og pause musikken.'
    resume: 'Musikken har `gjenopptatt`'
  SeekCommand:
    error: 'Ingenting spiller akkurat nå, etterspør noe med `{0}play` først.'
    invalidTimeGiven: '`Nummer` argumentet må være ett gyldig tall format som er minst 0 eller flere sekunder langt.'
    seekingLive: 'Du kan ikke hoppe til en annen tidskode av en direkte sendt strøm.'
    seekingTooFar: '`{0}` er mere enn den totale lengden av sangen som spilles, om du ønsker og hoppe over sangen, benytt `{0}skip` istedenfor.'
    seekTo: 'Spoler **:title** til `:time`'
  SetDefaultVolumeCommand:
    currentVolume: 'Standard volumet for serveren er forøyeblikket `:volume%`'
    changedVolume: 'Standard volumet har blitt satt til `:volume%`'
    failedToSave: 'Noe gikk galt når jeg prøvde og oppdatere standard volumet: {0}'
    mustBeNumber: '`Volumet` må være ett nummer mellom 1 og 100'
  ShuffleCommand:
    error: "Musikk køen er allerede tom, du kan etterspøre noe med\n`{0}play <sang tittel | url>`"
    success: '**:amount** sanger har blitt stokket i køen.'
  SkipCommand:
    error: 'Ingenting og hoppe over, etterspør musikk først med `{0}play`'
  SongCommand:
    error: 'Ingenting og spille, etterspør musikk med `{0}play`'
    paused: 'Er nå pauset'
    playing: 'Spiller nå'
    songsInQueue: 'Sanger i køen'
    moreSongs: 'Du kan se flere sanger ved og benytte {0} <page>'
    noSongs: 'Det er ingen andre sanger i køen akkurat nå'
    andXMoreSongs: '_Og **{0}** flere sanger{1}!_'
    formats:
      line: '**{0}** [{1}]({2})'
      song: "[{0}]({1})\nSpiller med `{2}` volum hvorav `{3}` er igjen av sangen - Foreslått av <@{4}>"
      stream: "[{0}]({1})\nSpiller med `{2}` volum, strømmen er kommet til `{3}` - Foreslått av <@{4}>"
  StopCommand:
    error: "Ingenting spiller akkurat nå, du kan ikke stoppe musikken når ingenting spilles av."
    success: 'Spilleren har stoppet, og **:number** sanger har blitt fjernet fra køen.'
  VoiceFixCommand:
    message: "**Swapping to :swap region:** {0}\n**Swapping back to :original region:** {1}"
    starting: "Starting swapping process...\n\n"
    finished: "\n\nDone! Music should now work again!"
    error: "Failed to finish the swap process, error: {0}"
  VolumeCommand:
    error: 'Ingenting spiller, etterspør musikk først med `{0}play`'
    requireDJRole: '`DJ` er påkrevd for og endre volumet!'
    invalidVolume: 'Ugyldig volum oppgitt, volumet må være ett gyldig nummer mellom 1 og 100.'
    nowPlaying: ':musical_note: Musikken spilles med **:volume** volum'
    setTo: ':musical_note: Volumet er satt til **:volume**'
  VoteSkipCommand:
    error: 'Ingenting og hoppeover, etterspør musikk først med `{0}play`'
    registered: 'Din stemme har blitt motatt! `:votes` flere stemmer trengs for og hoppe over sangen.'
    alreadyVoted: 'Du kan kun stemme for og hoppeover en gang per sang! `:votes` flere stemmer trengs for og hoppe over sangen.'
search:
  DuckDuckGoCommand:
    nsfwDisabled: "The `Duck Duck GO` command can only be used in NSFW channels, as the search results may return NSFW content."
    searchResults: 'Søkeresultat med: {0}'
    noResults: 'Jeg fant ingenting med `:query`'
    seeAlso: '**Se også**'
    nsfwStatus:
      enabled: 'NSFW søk er tillat'
      disabled: 'NSFW søk er ikke tillat'
  GfycatCommand:
    noResults: "Jeg kunne ikke finne noe som stemte med spørringen din: `:query`"
  UrbanDictionaryCommand:
    noResults: ':user Jeg fant ingenting med `:query`'
    untitled: 'Uten tittel'
    example: 'Eksempel'
    results: ':percentage prosent av folk liker dette. :up👍 :down👎'
    nsfwDisabled: "The `Urban Dictionary` command can only be used in NSFW channels, as the content of the command may not be appreciate for all."
  XKCDCommand:
    invalidArgument: "Invalid argument given, the argument must be a valid number between `1` and `{0}`, or `random` to get a random comic."
    number: 'XKCD nummer #{0}'
utility:
  CalculateCommand:
    boolean:
      true: 'Sant'
      false: 'Ikke sant'
    eastereggs:
      quickMaths: '	-	Kjapp matte!'
      binary: "Det er kun 10 typer folk i denne verden, de som forstår binærkode og de som ikke forstår det."
  ChangelogCommand:
    invalidChangelogChannel: "Invalid changelog channel defined, the text channel could not be found!"
    cantReadChangelogChannel: "I don't have permission to read the message history for the defined changelog channel, this is required in oder to read, load, and display the changelog messages."
    invalidVersionGiven: "Invalid version given, `{0}` is not a valid version entry."
    noChangelogMessages: "There are no changelog messages to display yet, try check back again later."
    latestVersion: "Latest version: {0}"
    lastFewVersions: "Last 10 Versions"
    changelogVersions: "Changelog Versions ({0})"
  ChannelIdCommand:
    message: ':user :id: av :channel kanalen er `:targetChannel`'
  ChannelInfoCommand:
    fields:
      id: 'ID'
      position: 'Posisjon'
      users: 'Brukere'
      category: 'Kategori'
      bitRate: 'Bit Rate'
      nsfw: 'NSFW'
      createdAt: 'Laget'
    noTopic: '*Intet emne har blitt satt for denne kanalen*'
    timeFormat: 'EEE, dd MMM yyyy HH:mm'
  ExpandUrlCommand:
    noRedirect: ":url omdirigeres ikke."
    redirects: '{0} omdirigeres til {1}'
    jumps: '**Linken går gjennom de følgende sidene:**'
  FeedbackCommand:
    confirmation: "You're about to send the following feedback:```:feedback```The feedback will be sent to the feedback channel in the :server server, are you sure you want to send it?\nUse `:command` in the next 60 seconds with no arguments to send the feedback."
    success: 'Sendte tilbakemeldingen suksessfult <:tickYes:319985232306765825>'
    failedToSend: 'Feilet med og sende tilbakemeldingen: :error'
    invalidFeedbackChannel: "Invalid feedback channel defined, the text channel could not be found!"
    mustBe32CharactersOrMore: "The feedback message must be at least 32 characters long."
  GlobalLeaderboardCommand:
    noData: 'Det er ingen oversikts data akkurat nå, prøve igjen senere.'
    line: '`:num` **:username** er level **:level** with **:experience** xp.'
    title: 'Globalt erfarings oversikt'
    yourRank: 'Your rank'
    loading:
      title: 'Loading global leaderboard'
      message: 'Please wait a second while the global leaderboard is loaded.'
  InviteCommand:
    message: "Du kan invitere meg til serveren ved og [klikke her](:oauth) eller benytte lenken under:\n\n:oauth\n\n:note"
    note: "**Note:**\nIf you would like try out newly developed features before everyone else, you could also try the **Cutting Edge** bot which gets new features added almost daily, you can invite that bot by [clicking here](:edgeInvite) or using the link below:\n\n:edgeInvite"
  IPInfoCommand:
    hostname: 'Vertsnavn'
    organisation: 'Organisasjon'
    country: 'Land'
  LeaderboardCommand:
    noData: 'Det er ingen erfarings oversikt data akkurat nå, prøv igjen senere.'
    line: '`:num` **:username** er level **:level** med **:experience** xp.'
    title: '{0} Erfarings oversikt'
    yourRank: 'Your rank'
  PingCommand:
    message: 'Pong! Tid brukt :ping ms (:rating) Websocket heartbeat :heartbeat ms'
    rating:
      10: 'kjappere enn Sonic! :smiley_cat:'
      100: 'meget bra! :smiley:'
      200: 'slett ikke dårlig! :slight_smile:'
      300: 'bra. :neutral_face:'
      400: 'gjennomsnittlig... :confused:'
      500: 'litt tregt. :slight_frown:'
      600: 'noe tregt.. :frowning2:'
      700: 'sakte.. :worried:'
      800: 'for sakte. :disappointed:'
      900: 'dårlig. :sob: (helpme)'
      1600: '#SkyldPåDiscord. :angry:'
      10000: 'dette gir ingen mening :thinking: #BlameAlexis'
      other: 'tregt som faen. :dizzy_face:'
  RankBackgroundCommand:
    canBeUnlocked: "Rank backgrounds can be unlocked using Pinecoins."
    listTitle: "Rank Backgrounds ({0})"
    youHaveVotePoints: "You have {0} Pinecoins."
    exampleTitle: "{0} Example"
    exampleFooter: "{0} costs {1} Pinecoins"
    alreadyOwnsBackground: "You already own the **:name** background!"
    doesntHaveEnoughPoints: "You don't have enough Pinecoins to buy this background, the background costs `{0}`, and you have `{1}` Pinecoins."
    boughtBackgroundSuccessfully: "Congratulation! You now own the **:name** background!\nYou can use the `:command` command to use the background."
    youDontOwnThisBackground: "You don't own the **:name** background, however you can buy it for **:cost** Pinecoins!"
    successfullyChangedBackground: "You have successfully changed to use the **:name** background."
    disabledBackgrounds: "Rank backgrounds have successfully been disabled, you are now using embedded messages for rank commands again."
    buyNotes:
      alreadyOwns: "**{0}**\n- _You already own this background._"
      doesntOwns: "**{0}**\n - Costs {1} Pinecoins."
    failedToSendExampleMessage: "Something went wrong while trying to send the example image for the {0} background, error: {1}."
    failedToBuyTheBackground: "Something went wrong while buying the background, error: {0}"
    failedToSetBackground: "Failed to set the background due to a database error, try again later, if this error continues to appear, please contact one of my developers."
  RankCommand:
    botsCannotReceiveXp: "Botter kan ikke motta xp og kan derfor ikke bli rangert, prøv og tagge en bruker istedenfor."
    unranked: 'Urangert'
    fields:
      rank: 'Rang'
      level: 'Level'
      total: '{0} (Total: {1})'
      experience: 'Erfaring'
      experienceToNext: 'Erfaring som trengs for neste level'
      youNeedMoreXpToLevelUp: "[{0}] {1}{2}\n\\t\\t\\t\\t\\t\\t\\t\\t\\tDu trenger {3} mere XP for og levle opp."
  RemindCommand:
    errors:
      invalidMeHere: 'Invalid type given, you must declare where you want to be reminded by either using `here` to be reminded in the current channel, or `me` to be reminded in a direct message.'
      invalidTime: 'Invalid time given, the time must be greater than 60 seconds and less than 3 days.'
  ServerIdCommand:
    message: ':user :id: til denne serveren er `:guildid`'
  ServerInfoCommand:
    fields:
      id: 'ID'
      owner: 'Eier'
      textChannels: 'Tekst kanaler'
      voiceChannels: 'Samtale kanaler'
      members: 'Medlemmer'
      users: 'Users'
      bots: 'Bots'
      roles: 'Roller'
      region: 'Region'
      createdAt: 'Laget den'
      emotes: 'Custom Emotes'
    timeFormat: 'EEE, dd MMM yyyy HH:mm'
  ShardCommand:
    allShards: 'Alle Shards'
    totalShards: 'Total mengde Shards'
  SourceCommand:
    noArgs: 'Xeus kildekode:'
    command: 'Xeus kildekode for kommandoen **:command** command:'
    invalidCommand: 'Ugyldig kommando oppgitt, her er den fulle kildekoden istedenfor.'
    externalCommand: "Kommandoen er registrert via en ekstern plugin, forfatteren av plugin har ikke gjort kilden til kommandoen offentlig, eller har glemt og legge til lenken til kilden, her er den fullstendige kildekoden til botten istedenfor."
  StatsCommand:
    title: 'Offisiel bot server invitasjon'
    footer: 'Spiller nå i {0} servere med {1} sanger i køen.'
    formats:
      perMinute: '{0} ({1} per min)'
      perSecond: '{0} ({1} per sek)'
      memory: '{0}Mb / {1}Mb'
    fields:
      author: 'Forfatter'
      website: 'Website'
      library: 'Bibliotek'
      database: 'DB spørringer kjørt'
      messages: 'Meldinger motatt'
      shard: 'Shard'
      commands: 'Kommandoer kjørt'
      memory: 'RAM bruk'
      uptime: 'Oppetid'
      members: 'Medlemmer'
      channels: 'Kanaler'
      servers: 'Servere'
  TemperatureConvertCommand:
    invalidConvertFormat: "`{0}` is not a recognized conversion mode. Valid conversion modes are:\n{1}"
    invalidNumberFormat: "`{0}` could not be parsed as a number."
    message: ":input is equal to :one and :two"
  UptimeCommand:
    message: 'Jeg har vert tilkoblet i :time'
    footer: 'Startet {0} på {1}'
    dateFormat: 'EEEEEEEE, dd MMM yyyy'
    timeFormat: 'HH:mm:ss z'
  UserAvatarCommand:
    noUserFound: "I found no users with the name or ID of `{0}`"
    title: "{0}#{1}'s Avatar"
  UserIdCommand:
    message: ':id: til brukeren **:target** er `:targetid`'
  UserInfoCommand:
    fields:
      username: 'Brukernavn'
      userId: 'Bruker ID'
      joinedServer: 'Ble medlem av Serveren'
      joinedDiscord: 'Ble medlem av Discord'
      roles: 'Roller ({0})'
      servers: 'Servere'
    inServers: '{0} botten kjenner til'
    noRoles: '*Brukeren har ingen roller*'
    timeFormat: 'EEE, dd MMM yyyy HH:mm'
  VersionCommand:
    current: 'Jeg er forøyeblikket `:difference` :type versjoner bak den nyeste!'
    getLatest: 'Du kan hente den nyeste versjonen av meg her: [Xeus/Xeus](https://github.com/Xeus/Xeus)'
    usingLatest: "Du benytter den nyeste versjonen av Xeus!"
    latestVersion: 'Den seneste versjonen av Xeus er v{0}'
    latestChanges: 'Seneste endringer:'
    versions:
      majorName: 'Større endringer'
      major: 'Store endringer er større endringer av kildekoden til botten, det er høyst anbefalt og oppdatere ved større endringer da elder versjoner ikke støttes for bug fikser eller oppdateringer.'
      minorName: 'Mindre endringer'
      minor: 'Mindre endringer er nye fungsjoner, endringer av eksisterende kode (ikke større endringer), det anbefales at du oppdaterer ved mindre endringer for og holde deg oppdatert med nye fungsjoner.'
      patchName: 'Fiks'
      patch: 'Fiks er bug fikser, mindre endringert på eksisterende kode og meget små endringer som ikke påvirker andre deler av kodebasen. Det anbefales og holde seg oppdatert på fiks versjoner for og få inn nyeste bug fikser.'
  WeatherCommand:
    noCityFound: "No city was found with the name of **:name**, are you sure you spelt it correctly?"
    fields:
      weatherFor: "Weather for {0}, {1}"
      country: "Country"
      temperature: "Temperature"
      windDirection: "Wind Direction"
      windSpeed: "Wind Speed"
economy:
  BaltopCommand:
    title: "Balance leaderboard for guild {0}"
    yourRank: "Your rank"
    line: '`:num` **:username** **:balance**.'
